Submit a Help Request (804) 828-2227 | itsc@vcu.edu

I use a version of Windows older than Windows 2000. How do I install Sophos?

Since Microsoft does not support Windows versions before Windows 2000, VCU Technology Services also does not support these versions of Windows and does not provide a version of Sophos for these versions of Windows (Windows 95, 98, ME and NT).

What does it mean that Microsoft doesn’t support these versions of Windows? Well, since they no longer issue security updates for these programs, Windows 95, 98, ME, and NT can be unsafe to run. If you have any personal information on one of these computers and use it over the Internet, you are placing your data at a high risk of being seen by others.

If you install anti-virus software on a computer running Windows 95, 98, ME, and NT, it will not completely remove the risk of data lost covered above. Anti-virus can provide protection from known files used to attack computers, but there are attacks that can be done against un-patched operating systems, like Windows 95, 98, ME, and NT, that can get around anti-virus software.

Instead of trying to make your unsafe system work, you should consider upgrading to a supported version of Windows. To explore upgrading your current computer or if you have additional questions you can call the VCU IT Support Center (804-828-2227) for assistance. For more information about the lifecycle of Windows, you can visit their information site at support.microsoft.com/gp/lifepolicy

This article was updated: 12/6/2017